
/* Class = "NSPanel"; title = "Metadata Inspector"; ObjectID = "Hk7-g8-PlP"; */
"Hk7-g8-PlP.title" = "Details";

/* Class = "SNRHUDWindow"; title = "Metadata Inspector"; ObjectID = "47"; */
"47.title" = "Details";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "07N-Nc-6DI"; */
"07N-Nc-6DI.title" = "Label";

/* Class = "NSTextFieldCell"; placeholderString = "No Document"; ObjectID = "2tn-7f-t5u"; */
"2tn-7f-t5u.placeholderString" = "Kein Dokument";

/* Class = "NSTextFieldCell"; placeholderString = "No Metadata Found"; ObjectID = "93X-N2-4bD"; */
"93X-N2-4bD.placeholderString" = "Keine Details gefunden";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Season: %{value1}@, Episode: %{value2}@"; ObjectID = "Ccb-wC-19l"; */
"Ccb-wC-19l.ibShadowedDisplayPattern" = "Staffel: %{value1}@, Folge: %{value2}@";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "J2v-02-qrG"; */
"J2v-02-qrG.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "K1C-7c-xht"; */
"K1C-7c-xht.title" = "Label";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Season: %{value1}@, Episode: %{value2}@"; ObjectID = "Luo-ni-ass"; */
"Luo-ni-ass.ibShadowedDisplayPattern" = "Staffel: %{value1}@, Folge: %{value2}@";

/* Class = "NSTokenFieldCell"; title = "Directors"; ObjectID = "M3V-9n-TgQ"; */
"M3V-9n-TgQ.title" = "Regisseur";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "S6R-M1-w5n"; */
"S6R-M1-w5n.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WWk-wI-5kD"; */
"WWk-wI-5kD.title" = "Label";

/* Class = "NSTokenFieldCell"; title = "Genres"; ObjectID = "YFA-ac-4kR"; */
"YFA-ac-4kR.title" = "Genre";

/* Class = "NSButtonCell"; title = "More on IMDb"; ObjectID = "eQv-M4-WIo"; */
"eQv-M4-WIo.title" = "Mehr auf IMDb";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hHW-kI-yc8"; */
"hHW-kI-yc8.title" = "Label";

/* Class = "NSTokenFieldCell"; title = "Actors"; ObjectID = "krr-S3-1gD"; */
"krr-S3-1gD.title" = "Darsteller";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "t5X-nZ-hMn"; */
"t5X-nZ-hMn.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tNq-af-xpr"; */
"tNq-af-xpr.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "873-Sm-dQi"; */
"873-Sm-dQi.title" = "Title"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Plot summary"; ObjectID = "8y9-fM-Hdm"; */
"8y9-fM-Hdm.title" = "Plot summary"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Year and so on"; ObjectID = "9Zw-aY-8y1"; */
"9Zw-aY-8y1.title" = "Year and so on"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Information"; ObjectID = "Aus-lu-OnZ"; */
"Aus-lu-OnZ.title" = "Information"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Info Titles Left"; ObjectID = "BhQ-hm-AvZ"; */
"BhQ-hm-AvZ.title" = "Info Titles Left"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Plot summary"; ObjectID = "EPY-kx-9X2"; */
"EPY-kx-9X2.title" = "Plot summary"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Info Right Body"; ObjectID = "Epj-EP-Ln4"; */
"Epj-EP-Ln4.title" = "Info Right Body"; /* NEW */

/* Class = "NSTextFieldCell"; title = "No document"; ObjectID = "Up6-7B-eIK"; */
"Up6-7B-eIK.title" = "No document"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Info Titles Right"; ObjectID = "V4M-Ru-H0k"; */
"V4M-Ru-H0k.title" = "Info Titles Right"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Info Left Body"; ObjectID = "jNb-Yr-vkb"; */
"jNb-Yr-vkb.title" = "Info Left Body"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Cast & Crew"; ObjectID = "kHY-aW-SGO"; */
"kHY-aW-SGO.title" = "Cast & Crew"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Crew Body"; ObjectID = "t8a-4f-Djz"; */
"t8a-4f-Djz.title" = "Crew Body"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Casts Titles"; ObjectID = "tFL-T6-fzg"; */
"tFL-T6-fzg.title" = "Casts Titles"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Casts Body"; ObjectID = "tyO-Ag-kMf"; */
"tyO-Ag-kMf.title" = "Casts Body"; /* NEW */

/* Class = "NSTextFieldCell"; title = "Crew Titles"; ObjectID = "uXS-gh-H4w"; */
"uXS-gh-H4w.title" = "Crew Titles"; /* NEW */
